<?xml version="1.0" encoding="utf-8"?>
<component size="418,131" extention="Button">
  <displayList>
    <image id="n0_vkof" name="n0" src="irh9b" fileName="img/3DAYS_pr_btn01.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_vkof" name="title" xy="16,14" size="398,100" fontSize="60" color="#10354d" align="center" vAlign="middle" autoSize="shrink" shadowColor="#57add8" shadowOffset="1,3" text="Receove"/>
  </displayList>
  <Button/>
</component>